﻿/*!
This CSS resource incorporates links to font software which is
the valuable copyrighted property of Monotype Imaging and/or
its suppliers. You may not attempt to copy, install, redistribute, convert,
modify or reverse engineer this font software. Please contact Monotype Imaging
with any questions regarding Web Fonts:  http://webfonts.fonts.com
*/

/* Google Webfont Open Sans */
@import url("//fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,700italic,400,600,700");
/*@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=262653b9-c58c-4f36-aaa7-c78cb958f21e");*/
@font-face {
    font-family: 'TradeGothic Cn 18'; /* Trade Gothic W01 Cn 18 */
    src: url('fonts/087e5c21-3358-4cf3-9d2c-289a03a48292.eot');
    src: url('fonts/087e5c21-3358-4cf3-9d2c-289a03a48292.eot?#iefix') format('embedded-opentype'), url('fonts/fb754dec-aa8f-444c-be48-868464c47ab0.woff') format('woff'), url('fonts/295ff20c-2b48-4fa6-be92-a53bbf9bbbb4.ttf') format('truetype'), url('fonts/c573d9d0-0726-4b95-aeee-fb621a299563.svg#c573d9d0-0726-4b95-aeee-fb621a299563') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TradeGothic BoldCn 20'; /* TradeGothicW01-BoldCn20 675334 */
    src: url('fonts/257c802f-349c-4b4d-aefa-546d5de15ec6.eot');
    src: url('fonts/257c802f-349c-4b4d-aefa-546d5de15ec6.eot?#iefix') format('embedded-opentype'), url('fonts/5fdc935e-9e30-442a-bbe9-8d887b858471.woff') format('woff'), url('fonts/616c4c87-a077-43f4-a9f4-f01267c13818.ttf') format('truetype'), url('fonts/c901ad5f-a842-4549-a1f4-583a97f7e169.svg#c901ad5f-a842-4549-a1f4-583a97f7e169') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=84bc0d3c-0129-4098-8dfd-1c4c0359d969");*/
/*
@font-face{
	font-family:"Trade Gothic W01 Bold";
	src:url("fonts/2e9af08f-0faf-45e3-9767-78a700434af3.eot");
	src:url("fonts/2e9af08f-0faf-45e3-9767-78a700434af3.eot?#iefix") format("eot"),
		url("fonts/f51d24dd-8256-43c6-ba1a-6aeae9d3f262.woff") format("woff"),
		url("fonts/955ee494-66b2-4eb2-8f19-bc3a088df16d.ttf") format("truetype"),
		url("fonts/d5153ad4-7c93-4757-9147-640e69ec4801.svg#d5153ad4-7c93-4757-9147-640e69ec4801") format("svg");
	font-weight: normal;
	font-style: normal;
}*/
@font-face {
    font-family: "Trade Gothic W01 Bold 2";
    src: url("fonts/bb3aa0a7-2585-4e89-ad82-658fd561751a.eot");
    src: url("fonts/bb3aa0a7-2585-4e89-ad82-658fd561751a.eot?#iefix") format("eot"), url("fonts/1454a71d-cdbb-429c-8092-122f4493e0c7.woff") format("woff"), url("fonts/d5ea405c-2180-4ff0-bd51-3e19fb280be4.ttf") format("truetype"), url("fonts/70ac6679-cf48-4a0e-a909-d1e3bb4a1aa9.svg#70ac6679-cf48-4a0e-a909-d1e3bb4a1aa9") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Trade Gothic W01 Roman";
    src: url("fonts/413d9688-00d4-47c4-bb55-656a0cd396e9.eot");
    src: url("fonts/413d9688-00d4-47c4-bb55-656a0cd396e9.eot?#iefix") format("eot"), url("fonts/c4aef0d4-bfcf-4790-acf5-909881f411e8.woff") format("woff"), url("fonts/e741f29c-bc18-4343-bff3-db2465a0be3e.ttf") format("truetype"), url("fonts/853e2a9b-4057-42a5-ad7e-0762cda0b13c.svg#853e2a9b-4057-42a5-ad7e-0762cda0b13c") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Trade Gothic LT W01 Light";
    src: url("fonts/7dc2cb7c-19fe-40d4-970d-7d5b4805f786.eot");
    src: url("fonts/7dc2cb7c-19fe-40d4-970d-7d5b4805f786.eot?#iefix") format("eot"), url("fonts/e2ec6de9-6d7f-4b65-912b-4cbe6bb5d8f4.woff") format("woff"), url("fonts/3125e696-1c5e-4618-9eb6-78c0c19df292.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'icomoon';
    /*src:    url('fonts/icomoon.eot?8mqnnd');*/
    src: url('fonts/icomoon.eot?8mqnnd'), url('fonts/icomoon.eot?8mqnnd#iefix') format('embedded-opentype'), url('fonts/icomoon.ttf?8mqnnd') format('truetype'), url('fonts/icomoon.woff?8mqnnd') format('woff'), url('fonts/icomoon.svg?8mqnnd#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
    font-size: 16px !important;
}

body {
    font-family: "Trade Gothic LT W01 Light";
    color: #39393a;
}

#header a, ul, li, nav.mobile a, .storyhub-sort a, footer a {
    font-family: "TradeGothic Cn 18";
}

a {
    font-family: inherit;
    color: inherit;
    text-decoration: none;
}

p, main li, footer li, address {
    font-family: "Trade Gothic LT W01 Light";
    font-size: calc(16px + .3vw);
    line-height: 1.75;
    color: #39393a;
}
address{
    font-style: normal;
    line-height: 1;
}
main li {
    margin-bottom: 1.25em;
}

    main li p {
        font-size: inherit;
        margin-bottom: 1.25em;
        line-height: 1.75;
        color: #4d4d4d;
    }

.bold2 {
    font-family: "TradeGothic BoldCn 20";
}

sup{
    font-size:12px !important;
}
.small, .medium, .large, .extra-large, .maximum {
    line-height: 1.5;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    /*margin: 2.75rem 0 1rem;*/
    font-family: 'TradeGothic BoldCn 20';
    font-weight: inherit;
    line-height: 1.15;
    letter-spacing: 0rem;
}

.hero-image h1 {
    color: white;
}
 .hero-image h2{
     padding-top:10px;
 }
h1, .h1, .maximum {
        font-size: calc(16px + 7.86vw) !important;
        margin-top: 0;
}

h2, .h2, .extra-large {
    font-size: calc(16px + 6.288vw) !important;
}

h3, .h3, .large  {
    font-size: calc(16px + 5.03vw) !important;
}

h4, .h4, .medium {
    font-size: calc(16px + 4.02vw) !important;
}

h5, .h5,.small, .optional-h1, .hero-module .hero-content p {
    font-size: calc(16px + 3.216vw) !important;
}

h6, .h6 {
    font-size: calc(16px + 2.57vw) !important;
}
sup {
    vertical-align: top !important;
    font-size: smaller;
}
@media (min-width:768px) {
.optional-h1 {
        font-size: 1.73vw !important;
    }
h1, .h1, .maximum{
font-size:calc(61.04px + .3vw) !important
}
h2, .h2,.extra-large{
       font-size: calc(31.25px + .3vw)  !important;
 }
h3, .h3,.large, .hero-module .hero-content p{
        font-size:calc(25px + .3vw)  !important;
    }
h4, .h4, .medium{
        font-size:calc(20px + .3vw)  !important;
    }
h5, .h5, .small{
        font-size: calc(16px + .3vw) !important;
    }
h6, .h6{
        font-size: calc(14px + .3vw) !important;
    }
}
/*@media (min-width:1524px) {
h1, .h1, .maximum{
font-size:calc(76.29px + .3vw) !important;
}
h2, .h2{
       font-size: calc(48.83px + .3vw)  !important 
 }
h3, .h3, .extra-large{
        font-size:calc(39.06px + .3vw)  !important;
    }
h4, .h4, .large{
        font-size:calc(31.25px + .3vw)  !important;
    }
h5, .h5, .medium{
        font-size: calc(25.00px + .3vw)  !important 
    }
h6, .h6, .small{
        font-size: calc(20.00px + .3vw) !important
}
}*/
p strong{
    font-family: "Trade Gothic W01 Bold 2";
    font-weight: normal !important;
}
.TGlight {
    font-family: "Trade Gothic LT W01 Light";
}
.TGbold{
    font-family: "Trade Gothic W01 Bold 2";
    line-height: 1.15;
}
.TGcondensed, .optional-h1{
    font-family: "TradeGothic Cn 18";
    line-height: 1.15;
}
.TGcondensedbold{
    font-family: "TradeGothic BoldCn 20";
}

